
/*广告*/

	.scrollimg{ position:relative; overflow:hidden; margin:0px auto;  /* 设置焦点图最大宽度 */ }
	.scrollimg .hd{ position: absolute;
bottom:0px;
text-align: center;
width: 100%;}
	.scrollimg .hd li{display: inline-block;
width: .4em;
height: .4em;
margin: 0 .4em;
-webkit-border-radius: .8em;
-moz-border-radius: .8em;
-ms-border-radius: .8em;
-o-border-radius: .8em; 
border-radius: .8em;
background: #FFF;
filter: alpha(Opacity=60);
opacity: .6;
box-shadow: 0 0 1px #ccc; text-indent:-100px; overflow:hidden; }
	.scrollimg .hd li.on{ filter: alpha(Opacity=90);
opacity: .9;
background:#E71F19;
box-shadow: 0 0 2px #ccc; }
	.scrollimg .bd{ position:relative; z-index:0; }
	.scrollimg .bd li{ position:relative; text-align:center;  }
	.scrollimg .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
	.scrollimg .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
	.scrollimg .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }



/*====================商品列表(小图)======================= */
.best_phone{height:20px; position:absolute; top:0px;right:0; font-size:12px; line-height:20px; color:#FFF; padding-left:8px; padding-right:8px; background:#FF6600;}
.touchweb-com_searchListBox{ width:100%; overflow:hidden; margin:auto;}
.touchweb-com_searchListBox.hide { display: none;}
.touchweb-com_searchListBox li { width:100%; float:left; overflow:hidden; margin-bottom:5px; position:relative}
.touchweb-com_searchListBox .item { display:block; width:100%; overflow:hidden; margin:auto; background:#FFF; position:relative}
.touchweb-com_searchListBox li .pic_box{ width:40px; height:40px; position:absolute; top:0; left:0px; z-index:9}
.touchweb-com_searchListBox li .pic_box span{ display:block; width:40px; height:34px; background:url(../images/HOT.png) no-repeat;background-size: auto 100px;text-indent:-9999px; z-index:1;}


.touchweb-com_searchListBox li .goods_images{ display:block; width:30%; overflow:hidden; float:left; position:relative}
.touchweb-com_searchListBox li .goods_images span{ display:block; position:absolute; height:15px; padding-left:23px; padding-right:10px; bottom:2px; right:2px; font-size:12px; line-height:140%; color:#FFF;border-radius:20px; background:#000 url(../images/category/shou.png) no-repeat 5px center;background-size: auto 15px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.touchweb-com_searchListBox li .goods_images img{ display:block; width:100%; height:auto}

.touchweb-com_searchListBox li dl{ width:68%;margin:auto; margin-top:3px; overflow:hidden; float:right; }

.touchweb-com_searchListBox li dl dt{font-size:14px; width:100%; margin:auto; height:40px; overflow:hidden;
text-align:left; line-height:20px; }

.touchweb-com_searchListBox li dl dt a{font-size:14px; line-height:20px; color:#666;}
.touchweb-com_searchListBox li dd{width:100%;margin:auto; overflow:hidden}
.touchweb-com_searchListBox li dd i{display:block; float:left; font-size:16px; line-height:30px; color:#F00; font-style:normal}
.touchweb-com_searchListBox li dd em{ display:block; float:left; font-size:10px; line-height:30px; color:#999; padding-left:8px;text-decoration:line-through;}

.touchweb-com_searchListBox li .goods_number{ position:absolute; width:150px;overflow:hidden; background:#FFF; bottom:5px; left:32%;}
.touchweb-com_searchListBox li .goods_number .ui-number {border: 1px solid #ddd9da; overflow: hidden; height: 25px; display: block; width: 92px;margin-left:8px;}
.touchweb-com_searchListBox .decrease { display: inline-block; font-size: 24px; line-height: 25px; border: 0; width: 25px; float: left; height: 25px; color: #F8849C; border-right: 1px solid #ddd9da; text-indent: -9999px; background: url(../images/flow/shop-cart.png) no-repeat 5px -26px; background-size: 60px; }
.touchweb-com_searchListBox .increase{display:inline-block;background:none;border:0;border-left:1px solid #ddd9da;float:left; width:25px; height:25px;font-size:24px; line-height:25px;color:#F8849C;background: url(../images/flow/shop-cart.png) no-repeat -25px -26px; background-size: 60px;text-indent:-9999px}
.touchweb-com_searchListBox .ui-number .num { display: inline-block; border: 0; width: 40px; height: 25px; float: left; text-align: center; font-size: 14px; line-height: 25px; color: #666; text-align: center }
.bug_car { display:block;width: 30px; height:30px; position: absolute; bottom:5px; right:10px; z-index: 2;  background:#E71F19; border-radius: 50%;}
.bug_car img {display: block; width:30px; height:30px }

.user_com{ width:100%; overflow:hidden;}
.com_top{ width:100%; overflow:hidden;position:relative; z-index:9999; background:#FFF;}
.com_top em{ width:60px; display:block; height:60px; bottom:20px; left:10px; position:absolute;}
.com_top em img{ display:block; width:100%; height:auto; border-radius: 50%;}
.com_top i{display:block; height:25px; bottom:5px;position:absolute; font-size:11px; line-height:25px; color:#FFF; font-style:normal; right:-10px; padding-left:10px; padding-right:20px;background-color:rgba(27,27,27,0.3);border-radius:25px; }
.com_top i img{ display:block; float:left; height:15px; margin-top:6px;}
.com_top dl{width:100%; height:90px;background:#090909;}
.com_top dl dt{ width:78%; height:40px; float:right;}
.com_top dl dt a{ display:block; width:60px; height:25px; text-indent:20px; font-size:14px; line-height:25px; color:#FFF; float:right; margin-right:5px; margin-top:8px; background:url(../images/user/shehzi.png) no-repeat left center;background-size: auto 20px;}

.com_top dl dd{ width:78%; height:25px; float:right; overflow:hidden; padding-top:3px;}
.com_top dl dd span{ display:block; float:left; font-size:18px; color:#FFF; line-height:25px;background:url(../images/user/geren.png) no-repeat right center;background-size: auto 25px; padding-right:25px; }


.com_top ul{ width:80%; height:40px; float:right; padding-bottom:10px; padding-top:10px;}
.com_top ul li{ width:33%; float:left; line-height:20px; color:#666; text-align:center;border-right:1px solid #e5e5e5}
.com_top ul li a{ display:block; width:100%; overflow:hidden;font-size:12px; color:#666}
.com_top ul li span{ display:block; width:100%; font-size:14px; line-height:20px; color:#666}
.com_top_second{ width:100%; overflow:hidden;position:relative; z-index:9999; background:#FFF;}
.com_top_second ul{ width:100%; height:40px; float:right; padding-bottom:10px; padding-top:10px;}
.com_top_second ul li{ width:33%; float:left; line-height:20px; color:#666; text-align:center;border-right:1px solid #e5e5e5}
.com_top_second ul li a{ display:block; width:100%; overflow:hidden;font-size:12px; color:#666}
.com_top_second ul li span{ display:block; width:100%; height:20px; font-size:14px; line-height:20px; color:#666}
.bor_right{ border-bottom:1px solid #e5e5e5}

.border_bottm{ border-bottom:1px solid #e5e5e5}
.main_top{ margin-top:10px;}

